Miklós
-7 °C
2 °C

Védtelenek a régebbi ICQ-k

c|net
2002.01.15. 12:32
Az AOL Time Warner figyelmeztette ICQ-chatszoftverének felhasználóit, hogy amennyiben régebbi verziókat használnak, buffer overflow-támadásoknak tehetik ki magukat. A biztonsági rés az októberben megjelent, 2001b verziószámúnál korábbi, windowsos ICQ-kat érinti. Az AOL a legújabb változat letöltését javasolja a felhasználóknak, mivel a Voice Video & Games-funkció hibája csak a legújabb verzióban lett kijavítva. Idén ez már a második buffer overflow-hiba az AOL-nál, az előző az AOL Instant Messenger felhasználóit sújtotta, szintén Windows alatt, 4.7 és 4.8 béta verziók esetében.